//Recoil switch
alias rcl_deagle "recoil 0.0"
alias rcl_ak47 "recoil 1.52"
alias rcl_m4a1 "recoil 1.46"

alias rcl_glock18 "recoil 0.1"
alias rcl_usp "recoil 0.453"
alias rcl_p228 "recoil 0.753"
alias rcl_elite "recoil 0.67"
alias rcl_fiveseven "recoil 0.15"
alias rcl_m3 "recoil 1.71"
alias rcl_xm1014 "recoil 1.61"
alias rcl_tmp "recoil 0.8"
alias rcl_mp5 "recoil 1.4"
alias rcl_mac10 "recoil 1.58"
alias rcl_ump45 "recoil 1.1"
alias rcl_p90 "recoil 1.7"
alias rcl_sg550 "recoil 0.7"
alias rcl_aug "recoil 1.6"
alias rcl_famas "recoil 1.05"
alias rcl_galil "recoil .85"
alias rcl_scout "recoil .01"
alias rcl_awp "recoil 1.81"
alias rcl_sg552 "recoil 1.6"
alias rcl_g3sg1 "recoil 0.8"
alias rcl_m249 "recoil 1.76"
alias rcl_hegrenade "recoil .1"
alias rcl_flashbang "recoil .1"
alias rcl_smokegrenade "recoil .1"
alias rcl_knife "recoil .1"
alias rcl_c4 ""
alias rcl_ ""